import axios from 'axios';
import { LogListPageParam, LogListPageRes } from './types/log';

// 日志管理列表
export function getLogList(params: LogListPageParam): Promise<LogListPageRes> {
  return axios.post('/api/log/list', {}, { params });
}
